features:
  secondary:
    - name: "Track deployment events in GitLab with webhooks"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/api/projects.html#hooks'
      reporter: jreporter
      stage: release
      categories:
        - 'Release Orchestration'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/25344'
      description: |
        GitLab has made it easier for you to build deployment automation with a webhook that supports successful, failed, and canceled deployments.
